/*
* 
* master.css
* 
* author:Delete
* 
* creatTime:2015年5月26日13:20:03
*
* lastupdate:2015年6月3日10:48:30
* 
*/
html,
body {
  width: 100%;
  height: 100%;
  font-size: 12px;
  line-height: 1.5;
  zoom: 1;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
select {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
input,
select,
textarea,
button {
  border: 1px solid;
  outline: 0;
}
textarea {
  overflow: auto;
  resize: both;
}
input {
  line-height: normal;
}
input[type='button'] {
  box-sizing: content-box;
}
input[type='button'],
input[type='submit'],
input[type='reset'],
button,
a {
  cursor: pointer;
}
input[disabled],
button[disabled],
input[readonly],
textarea[readonly] {
  cursor: default;
}
input[type='checkbox'],
input[type='radio'] {
  margin: 0;
  *width: 13px;
  *height: 13px;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
td,
th {
  padding: 0;
}
fieldset,
img {
  border: 0;
}
iframe {
  display: block;
  height: 100%;
  width: 100%;
}
ol,
ul {
  list-style: none;
}
ins,
a {
  text-decoration: none;
  outline: 0;
}
ins:active,
a:active,
ins:hover,
a:hover {
  outline: 0;
}
.fn-left {
  float: left;
}
.fn-right {
  float: right;
}
.fn-clear {
  zoom: 1;
}
.fn-clear:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.dis-block {
  display: block;
}
.dis-none {
  display: none;
}
.dis-inline {
  display: inline;
}
.dis-inblock {
  display: inline-block;
}
.txt-center {
  text-align: center;
}
.txt-right {
  text-align: right;
}
.txt-left {
  text-align: left;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
.fz18 {
  font-size: 18px;
}
.fw-b {
  font-weight: bold;
}
.fw-n {
  font-weight: normal;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
  /* align-items: center; */
  /* text-align: center; */
  /* margin: auto; */
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mr30 {
  margin-right: 30px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb30 {
  margin-bottom: 30px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.pt20 {
  padding-top: 20px;
}
.pb10 {
  padding-bottom: 10px;
}
.po-abs {
  position: absolute;
}
.po-rel {
  position: relative;
}
.txt-indent {
  text-indent: 2em;
}
.adefault {
  color: #0000ee;
  text-decoration: underline;
}
.adefault:visited {
  color: #551a8b;
}
.adefault:hover,
.adefault:active {
  color: #ff0000;
}
.togray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ui-grid {
  width: 100%;
}
@font-face {
  font-family: 'font448';
  src: url('../font/992_wdl-webfont.eot');
  src: url('../font/992_wdl-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/992_wdl-webfont.woff2') format('woff2'),
    url('../font/992_wdl-webfont.woff') format('woff'),
    url('../font/992_wdl-webfont.ttf') format('truetype'),
    url('../font/992_wdl-webfont.svg#font448regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.arial {
  font-family: 'Arial';
}
.century {
  font-family: 'Century Gothic';
}
.songti {
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
}
.xihei {
  font-family: '\534E\6587\7EC6\9ED1', '华文细黑', 'STXihei';
}
.heiti {
  font-family: '\9ED1\4F53', '黑体', 'SimHei';
}
.font448 {
  font-family: 'font448';
}
.icon {
  position: absolute;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  display: block;
  background: url(../images/s-master.png) no-repeat 0 0;
  font-style: normal;
}
.icon-plus-b {
  width: 11px;
  height: 11px;
  background-position: 0 0;
}
.icon-nav-arrow {
  width: 3px;
  height: 6px;
  background-position: -20px 0;
}
.icon-navwrap-arrow {
  width: 15px;
  height: 6px;
  background-position: -40px 0;
}
.icon-trigger-nos {
  width: 21px;
  height: 35px;
  background-position: 0 -20px;
}
.icon-trigger-curr-nos {
  width: 21px;
  height: 35px;
  background-position: -40px -20px;
}
.icon-trigger {
  width: 21px;
  height: 35px;
  background-position: 0 -60px;
}
.icon-trigger-curr {
  width: 21px;
  height: 35px;
  background-position: -40px -60px;
}
.icon-num1 {
  width: 14px;
  height: 18px;
  background-position: 0 -100px;
}
.icon-num2 {
  width: 15px;
  height: 18px;
  background-position: -20px -100px;
}
.icon-num3 {
  width: 14px;
  height: 18px;
  background-position: -40px -100px;
}
.icon-num4 {
  width: 14px;
  height: 18px;
  background-position: -60px -100px;
}
.icon-num5 {
  width: 14px;
  height: 18px;
  background-position: -80px -100px;
}
.icon-num6 {
  width: 14px;
  height: 18px;
  background-position: -100px -100px;
}
.icon-num7 {
  width: 14px;
  height: 18px;
  background-position: -120px -100px;
}
.icon-arrowdown {
  width: 14px;
  height: 7px;
  background-position: -60px 0;
}
.icon-arrowup {
  width: 14px;
  height: 7px;
  background-position: -40px 0;
}
.icon-quality-num1 {
  width: 32px;
  height: 37px;
  background-position: 0 -120px;
}
.icon-quality-num2 {
  width: 32px;
  height: 37px;
  background-position: -40px -120px;
}
.icon-quality-num3 {
  width: 32px;
  height: 37px;
  background-position: -80px -120px;
}
.icon-quality-num4 {
  width: 32px;
  height: 37px;
  background-position: -120px -120px;
}
.icon-quality-num5 {
  width: 32px;
  height: 37px;
  background-position: -160px -120px;
}
.icon-quality-num6 {
  width: 32px;
  height: 37px;
  background-position: 0 -160px;
}
.ui-btn {
  display: block;
  border: 1px solid;
  background: #fff;
}
.ui-pager {
  display: inline-block;
  zoom: 1;
}
.ui-pager:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.ui-pager a {
  float: left;
  display: block;
  height: 20px;
  width: 20px;
  margin-left: 6px;
  border: 1px solid #c3c3c3;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  font-family: 'Arial';
}
.ui-pager a:hover {
  border: 1px solid #075792;
  background: #075792;
  color: #fff;
}
.ui-pager a.curr {
  border: 1px solid #075792;
  background: #075792;
  color: #fff;
}
.ui-pager .pager-prev,
.ui-pager .pager-next {
  width: 51px;
  background: url(../images/bg-pager-prev.jpg) no-repeat 0 0;
}
.ui-pager .pager-prev:hover,
.ui-pager .pager-next:hover {
  background: url(../images/bg-pager-prev.jpg) no-repeat 0 0;
}
.ui-pager .pager-next {
  background: url(../images/bg-pager-next.jpg) no-repeat 0 0;
}
.ui-pager .pager-next:hover {
  background: url(../images/bg-pager-next.jpg) no-repeat 0 0;
}
.ui-mask {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=40);
  opacity: 0.4;
  z-index: 27;
}
.ui-xbox {
  position: fixed;
  top: 50%;
  left: 50%;
  display: none;
  min-height: 31px;
  background: #fff;
  z-index: 30;
}
.breadcrumb {
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
  font-size: 12px;
  color: #333;
}
.breadcrumb a {
  font-size: 12px;
  color: #333;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
.header {
  height: 62px;
  padding: 23px 0 0 0;
  background: #fff;
}
.header .menu .ui-nav-link {
  position: relative;
  display: block;
  height: 46px;
  line-height: 46px;
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
  font-size: 16px;
  color: #000;
}
.header .menu .ui-nav-link:hover {
  color: #0250a1;
}
.header .menu .icon-navwrap-arrow {
  display: none;
  left: 50%;
  bottom: -17px;
  margin-left: -8px;
  z-index: 8;
}
.header .ui-nav-item {
  float: left;
  padding-bottom: 16px;
  margin: 0 12px;
}
.header .ui-nav-item:hover .icon-navwrap-arrow {
  display: block;
}
.header .ui-nav-child {
  position: absolute;
  left: 0;
  top: 85px;
  height: 0;
  border-top: 1px solid #ccc;
  background: #f9fbfe;
  overflow: hidden;
  z-index: 7;
  transition: height 0.3s;
}
.header .ui-nav-child li {
  float: left;
  margin-right: 27px;
}
.header .ui-nav-child a {
  position: relative;
  display: block;
  height: 49px;
  padding-left: 8px;
  line-height: 49px;
  color: #000;
  font-size: 14px;
}
.header .ui-nav-child a:hover {
  opacity: 0.8;
}
.header .ui-nav-child .icon {
  top: 50%;
  left: 0;
  margin-top: -3px;
}
.header .ui-nav-child1 ul {
  margin-left: 317px;
}
.header .ui-nav-child2 ul {
  margin-left: 499px;
}
.header .ui-nav-child3 ul {
  margin-left: 614px;
}
.header .ui-nav-child4 ul {
  margin-left: 763px;
}
.header .ui-nav-child5 ul {
  margin-left: 881px;
}
.header .curr .ui-nav-link {
  color: #0250a1;
}
.header .logo {
  width: 189px;
  height: 57px;
  margin-left: 3px;
}
.header .logo img {
  display: block;
  /* width: 180px; */
  height: 44px;
}
.footer {
  height: 46px;
  margin-top: 70px;
  line-height: 46px;
  background: #8998ad;
  color: #fff;
  font-size: 12px;
  font-family: 'Arial';
}
.footer .footer-logo {
  height: 29px;
  margin: 9px 0 0 3px;
}
html,
body {
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
}
.fc-333 {
  color: #333;
}
.fc-666 {
  color: #666;
}
.fc-999 {
  color: #999;
}
html,
body {
  min-width: 1060px;
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
}
.wrap {
  width: 1100px;
  max-width: 1100px;
  margin: 0 auto;
}
/*index*/
.banner {
  position: relative;
  height: 670px;
  width: 100%;
}
.banner .banner-btm {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 86px;
  padding: 31px 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  z-index: 6;
}
.banner .banner-btm .btm-item {
  float: left;
  width: 340px;
  height: 86px;
  margin-left: 40px;
}
.banner .banner-btm .first {
  margin-left: 0;
}
.banner .banner-btm .item-img {
  height: 70px;
  width: 70px;
  padding: 8px 0;
  border-radius: 100%;
}
.banner .banner-btm .item-cont {
  width: 244px;
  margin-left: 26px;
}
.banner .banner-btm .item-title {
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #fff;
}
.banner .banner-btm .item-desc {
  height: 46px;
  line-height: 23px;
  font-size: 14px;
  color: #fff;
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
}
.subbanner {
  width: 1100px;
  height: 450px;
  margin: 0 auto;
}
.banner-box {
  position: relative;
  height: 670px;
  z-index: 5;
}
.banner-box {
  width: 100% !important;
}
.banner-box {
  width: 100% !important;
  height: 670px;
}
.banner-box .swiper-pagination-bullets {
  bottom: 160px;
}
.banner-box .m-width {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.banner-box a {
  display: block;
  width: 100%;
  height: 670px;
  background-size: auto;
  text-align: center;
}
.banner-box .hd {
  position: absolute;
  left: 50%;
  top: 288px;
  margin-left: -550px;
}
.banner-box .hd ul {
  width: 100%;
  position: absolute;
  top: 180px;
  left: 50%;
  margin-left: -162px;
  text-align: center;
}
.banner-box .hd li {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #ffffff;
  display: inline-block;
  margin: 0 9px;
  cursor: pointer;
}
.banner-box .hd li img {
  width: 100%;
}
.banner-box .hd li:hover,
.banner-box .hd li.on {
  background-color: #ffffff;
}
.index-ad {
  margin-top: 50px;
}
.index-news {
  width: 340px;
  margin-top: 50px;
}
.index-news .news-hd {
  position: relative;
  width: 340px;
  height: 52px;
  line-height: 52px;
  font-size: 18px;
  color: #000;
}
.index-news .news-hd span {
  margin-left: 7px;
  font-size: 14px;
  color: #999;
}
.index-news .news-hd .icon {
  top: 20px;
  right: 4px;
}
.index-news li {
  height: 35px;
  line-height: 35px;
}
.index-news li a {
  color: #333;
}
.index-news li a:hover {
  text-decoration: underline;
}
.index-news li span {
  margin-right: 6px;
  color: #666;
}
.module-hd {
  position: relative;
  height: 43px;
  margin: 37px 0 47px 0;
  zoom: 1;
}
.module-hd:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.module-hd .hd-title {
  line-height: 24px;
  font-size: 18px;
  color: #05386d;
  font-weight: bold;
}
.module-hd .hd-subtitle {
  line-height: 19px;
  font-size: 18px;
  color: #386a9d;
}
.module-hd .hd-cont {
  position: relative;
  float: left;
  height: 43px;
  padding-right: 32px;
  background: #fff;
  z-index: 1;
}
.module-hd .hd-line {
  position: absolute;
  bottom: 9px;
  left: 0;
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  border-bottom: 1px solid #306398;
}
.module-hd .breadcrumb {
  margin-top: 6px;
}
.greenhouse .subbanner {
  height: 315px;
  background: url(../images/greenhouse/subbanner.jpg) no-repeat center;
}
.greenhouse .international-desc {
  font-size: 14px;
}
.greenhouse .international-desc .right {
  width: 556px;
  line-height: 29px;
  color: #333;
}
.greenhouse .ui-tab {
  margin-top: 54px;
}
.greenhouse .tab-trigger-item {
  position: relative;
  float: left;
  height: 35px;
  padding: 0 16px 0 19px;
  margin-right: 11px;
  line-height: 35px;
  font-size: 16px;
  background: #306398;
  color: #fff;
  cursor: pointer;
}
.greenhouse .tab-trigger-item.curr {
  background: #05386d;
}
.greenhouse .tab-trigger-item.curr .icon {
  width: 21px;
  height: 35px;
  background-position: -40px -60px;
}
.greenhouse .tab-trigger-item .icon {
  right: -21px;
  top: 0;
  z-index: 1;
}
.greenhouse .tab-trigger-item-last .icon {
  width: 21px;
  height: 35px;
  background-position: 0 -20px;
}
.greenhouse .tab-trigger-item-last.curr .icon {
  width: 21px;
  height: 35px;
  background-position: -40px -20px;
}
.greenhouse .international .service-item {
  width: 595px;
  margin-bottom: 17px;
}
.greenhouse .international .nomb {
  margin-bottom: 0;
}
.greenhouse .international .service-item-last {
  width: 1100px;
}
.greenhouse .international .service-hd {
  line-height: 18px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
.greenhouse .international .service-name {
  position: relative;
  height: 36px;
  line-height: 36px;
  padding-left: 24px;
  font-size: 16px;
  color: #000;
}
.greenhouse .international .service-name .icon {
  left: 5px;
  top: 50%;
  margin-top: -9px;
}
.greenhouse
  .international
  .quality-cont，
  .greenhouse
  .international
  .service-cont {
  line-height: 25px;
  font-size: 14px;
  color: #333;
}
.greenhouse .international .performance-hd .left {
  width: 595px;
  font-size: 14px;
  color: #333;
  line-height: 29px;
}
.greenhouse .performance-grid th,
.greenhouse .performance-grid td {
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.greenhouse .performance-grid th:nth-child(even),
.greenhouse .performance-grid td:nth-child(even) {
  padding-left: 20px;
  text-align: left;
}
.greenhouse .performance-grid th {
  background: #7e8da0;
  color: #fff;
  font-size: 16px;
}
.greenhouse .performance-grid td {
  border-left: 1px solid #eee;
  font-size: 14px;
  color: #333;
}
.greenhouse .performance-grid td:nth-child(1) {
  border-left: 0;
}
.greenhouse .performance-grid tr {
  background: #f7f7f9;
}
.greenhouse .performance-grid tr:nth-child(odd) {
  background: #fff;
}
.greenhouse .medal-desc {
  width: 360px;
  height: 32px;
  padding-left: 10px;
  line-height: 32px;
  background: #f1f1f1;
  font-size: 14px;
  color: #333;
}
.performance-more {
  position: relative;
  display: inline-block;
  width: 177px;
  height: 36px;
  border: 1px solid #7e8da0;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  color: #333;
}
.performance-more .icon {
  right: 28px;
  top: 50%;
  margin-top: -4px;
}
.news .subbanner {
  height: 315px;
  background: url(../images/news/subbanner.jpg) no-repeat center;
}
.news .news-list li {
  float: left;
  margin-bottom: 20px;
  padding: 9px 14px 9px 9px;
  border: 1px solid #eee;
  cursor: default;
}
.news .news-list li:hover {
  border: 1px solid #306398;
}
.news .news-list li:nth-child(even) {
  float: right;
}
.news .news-list a {
  display: block;
  width: 515px;
  height: 150px;
  background: #f9f9f9;
  zoom: 1;
}
.news .news-list a:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.news .news-list span {
  display: block;
}
.news .news-list .news-img {
  width: 245px;
  height: 150px;
  overflow: hidden;
  text-align: center;
}
.news .news-list .news-img img {
  max-width: 100%;
  max-height: 100%;
}
.news .news-list .news-cont {
  height: 150px;
  margin-left: 18px;
}
.news .news-list .news-title {
  width: 252px;
  height: 25px;
  margin-top: 12px;
  overflow: hidden;
  line-height: 25px;
  color: #000;
  font-size: 14px;
}
.news .news-list .news-date {
  line-height: 19px;
  font-family: 'Arial';
  font-size: 12px;
  color: #474747;
}
.news .news-list .news-desc {
  width: 252px;
  height: 42px;
  margin-top: 16px;
  overflow: hidden;
  line-height: 21px;
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
  font-size: 12px;
  color: #666;
}
.news .news-list .news-more {
  width: 46px;
  height: 14px;
  margin-top: 9px;
  background: url(../images/news/bg-news-more.jpg) no-repeat 0 0;
}
.news .news-list .news-down {
  height: 16px;
  width: 29px;
  padding-left: 19px;
  margin-top: 9px;
  background: url(../images/news/bg-news-down.jpg) no-repeat 0 0;
  color: #05386d;
}
.news .news-list .news-down:hover {
  text-decoration: underline;
}
.news .news-detail {
  font-size: 14px;
  line-height: 24px;
}
.news .news-detail .news-title {
  line-height: 18px;
  text-align: center;
  font-size: 18px;
  color: #000;
}
.news .news-detail .news-date {
  margin-bottom: 13px;
  line-height: 23px;
  text-align: center;
  font-size: 12px;
  font-family: 'Arial';
  color: #333;
}
.news .news-detail p {
  margin-bottom: 25px;
}
.news .news-preview {
  position: relative;
  height: 32px;
  margin-top: 50px;
  line-height: 32px;
  border-bottom: 1px solid #eee;
  color: #333;
}
.news .news-preview a {
  color: #333;
}
.news .news-preview a:hover {
  text-decoration: underline;
}
.news .news-back {
  position: absolute;
  left: 50%;
  bottom: -15px;
  display: block;
  width: 90px;
  height: 30px;
  margin: 0 0 0 -45px;
  line-height: 30px;
  text-align: center;
  background: #05386d;
  color: #fff !important;
}
.news .news-back:hover {
  text-decoration: none !important;
}
.invest {
  line-height: 30px;
  color: #333;
}
.invest .subbanner {
  height: 315px;
  background: url(../images/invest/subbanner.jpg) no-repeat center;
}
.invest a {
  color: #333;
}
.greenhouse-quality .quality-hd {
  line-height: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
.greenhouse-quality .quality-img {
  padding-bottom: 40px;
  border-bottom: 1px solid #ccc;
}
.greenhouse-quality .quality-list {
  border-left: 1px solid #ccc;
  line-height: 26px;
  font-size: 14px;
  color: #333;
}
.greenhouse-quality .quality-list li {
  position: relative;
  padding-left: 32px;
  margin-bottom: 20px;
}
.greenhouse-quality .quality-list .icon {
  left: -8px;
}
.greenhouse-project .project-list1 {
  border-top: 2px solid #306398;
}
.greenhouse-project .project-list1 tr {
  border-bottom: 1px solid #a9c8e7;
}
.greenhouse-project .project-list1 td {
  height: 95px;
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
  color: #333;
}
.greenhouse-project .project-list1 td:nth-child(1) {
  padding-left: 15px;
}
.greenhouse-project .project-list1 .project-img img {
  width: 145px;
  height: 95px;
  border-radius: 4px;
}
.greenhouse-project .project-list1 span {
  color: #999;
}
.contact .subbanner {
  height: 315px;
  background: url(../images/contact/subbanner.jpg) no-repeat center;
}
.contact .contact-item {
  width: 550px;
  font-size: 14px;
  color: #000;
}
.contact .contact-more {
  margin-top: 60px;
  border-top: 1px solid #ccc;
}
.contact .contact-more li {
  width: 25%;
  /* padding-left: 7px; */
  /* border-left: 4px solid #384a75; */
  margin-left: 70px;
}
.contact .contact-more a {
  color: #333;
}
.about .about-hd {
  line-height: 28px;
  font-size: 14px;
  color: #000;
}
.about .about-hd .fn-left {
  width: 746px;
}
.about .about-list {
  line-height: 27px;
}
.about .about-list li {
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}
.about .about-list .item-name {
  width: 56px;
  color: #05386d;
}
.about .about-list .item-line {
  color: #3e6792;
}
.about .about-list .item-cont {
  width: 1030px;
}
.about .careers {
  line-height: 28px;
  font-size: 14px;
  color: #fff;
}
.service {
  font-size: 14px;
  line-height: 30px;
  color: #333;
}
.service .service-list li {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.service .service-list .list-cont {
  width: 753px;
  margin: 25px 0 0 24px;
}
.service .service-list .list-hd {
  font-size: 20px;
  color: #05386d;
}
.service .service-list .list-txt {
  line-height: 32px;
  font-size: 14px;
  color: #333;
}
.service .repair-left {
  width: 720px;
}
.service .repair-hd {
  font-weight: bold;
  color: #000;
}
.service .item-left {
  width: 78px;
  height: 24px;
}
.repair-cont li {
  zoom: 1;
  margin-bottom: 15px;
}
.repair-cont li:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.repair-cont .item-left {
  float: left;
  width: 78px;
  height: 24px;
  background: #697c99;
  color: #fff;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
}
.repair-cont .item-right {
  float: left;
  width: 618px;
  margin-left: 7px;
  line-height: 24px;
  color: #333;
  font-size: 14px;
}
.will-caselist {
  line-height: 28px;
  font-size: 14px;
}
.will-caselist li {
  padding: 35px 0;
  border-top: 1px solid #ccc;
}
.will-caselist strong {
  font-size: 16px;
}
.will-caselist span {
  margin-top: 10px;
  font-size: 16px;
  display: block;
  color: #05386d;
}
.will-zhonghe {
  line-height: 28px;
  font-size: 14px;
}
.will-zhonghe .fzb {
  font-size: 18px;
}
.will-zhonghe .fc-green {
  color: #419b39;
}
.china-train {
  font-size: 14px;
  line-height: 28px;
  color: #333;
}
.china-train .icon-block-b {
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  width: 10px;
  height: 10px;
  background: #05386d;
}
.china-train .icon-block-r {
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background: #05386d;
}
.china-train .service-model li {
  position: relative;
  padding-left: 17px;
}
.china-train .ability-title {
  position: relative;
  height: 32px;
  margin-left: -17px;
  line-height: 32px;
  font-size: 16px;
  font-weight: bold;
  padding-left: 16px;
  border-left: 1px solid #fff;
}
.china-train .ability-hd {
  position: relative;
  padding-left: 16px;
  margin-left: -17px;
  line-height: 24px;
}
.china-train .ability-cont {
  padding-left: 16px;
  border-left: 1px dotted #333;
}
.china-train .ability-hd {
  border-left: 2px solid #05386d;
}
.china-train .ability-img {
  width: 68px;
  text-align: left;
  margin-top: 29px;
}
.china-train .ability-subtitle {
  position: relative;
  line-height: 28px;
}
.china-train .ability-subtitle .icon-block-b {
  left: -22px;
}
.china-train .china-liteicon li {
  position: relative;
  line-height: 28px;
}
.china-train .china-liteicon .icon-block-r {
  top: 10px;
  left: -19px;
}
.china-train .china-ability {
  padding-bottom: 50px;
  border-bottom: 1px solid #ccc;
}

.contact_ewm {
  margin-top: 10px;
  float: left;
  width: 105px;
  height: 105px;
  margin-right: 20px;
}
.contact_ewm img {
  width: 105px;
  height: 105px;
}
.contact_ewm span {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  text-align: center;
}
.new-wrap {
  width: 100%;
  height: 690px;
  background-image: url('../images/service/new-bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.new-air {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.new-air-left {
  width: 593px;
  margin-right: 45px;
  text-align: justify;
  font-size: 14px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 32px;
}


.new-air-right {
  width: 526px;
  height: 376px;
}

.new-air-right img {
  display: block;
  width: 100%;
}

.look-more {
  display: flex;
  align-items: center;
  margin-top: 40px;
  font-size: 16px;
  font-weight: bold;
  color: rgba(28, 70, 115, 1);
  line-height: 32px;
}
.look-more img {
  display: block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  margin-left: 5px;
}

.look-more a {
  color: rgba(28, 70, 115, 1);
}
.more-84 {
  margin-top: 84px;
}
.new-repair-right {
  width: 528px;
  height: 383px;
  overflow: hidden;
}
.new-repair-right .inner-report {
  position: relative;
  width: 100%;
  height: 100%;
}

.report-list {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  /* background-color: #fff; */
}
.report-list img {
  display: block;
  margin: 0 auto;
}
.report-list-active {
  display: block;
  z-index: 2;
  /* left: 0; */
}
.report-list-active2 {
  z-index: 3;
}
@keyframes mymove {
  from {
    left: 0;
    opacity: 1;
  }
  to {
    left: -100%;
    opacity: 0;
  }
}

@-webkit-keyframes mymove /*Safari and Chrome*/ {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.language {
  display: flex;
  align-items: center;
  height: 46px;
  margin-left: 8px;
}
.language-text {
  font-size: 16px;
  margin-left: 20px;
}
.span-line {
  display: inline-block;
  width: 1px;
  height: 20px;
  background-color: rgba(159, 159, 160, 0.5);
}

.edit-font {
  font-size: 14px;
  font-family: '\5B8B\4F53', '宋体', 'SimSun';
}


.china-img-group {
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
  width:800px;
  margin:20px auto;
}
.china-img-group .img-item {
  width:48%;
  height:320px;
  margin-bottom: 30px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size:cover;
}


.will-carbon-group {
  display: flex;
  align-items: center;
  justify-content:center;
  width:100%;
  padding:40px 0;
}
.will-carbon-group img {
  display: block;
  width:38%;
}

.will-carbon-group img:last-child {
  margin-left: 25px;
}